<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe4f8c740dbab39242c558baa98f4808">
  <dict>
    <!--2020-03-28 10:56:59.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2020-03-28 10:56:59.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
